.main{ width:1000px; margin:0 auto; }
/* TOP
----------------------- */
a#logo{
    width:171px;
    height:50px;
    display:block;
}
a#logo img{ margin-top: 33px; display: none; }
#topban{
    width:100%;
    height:90px;
    background: #525252;
}
/* mainmenu */
#mainmenu{
    margin:32px auto 0;
    height:50px;
    text-align: center;
    position:relative;
}
.account-page #mainmenu {
    height:70px;
}
.account-page a#logo {
    height:100px;
}
#mainmenu li{ margin-left:28px; display: inline-block; position:relative; }
#mainmenu li ul{
    position:absolute;
    left:0;
    top:31px;
}
#mainmenu ul li{float:left;display: none;height:20px!important; margin-left:0;}
#mainmenu li.active ul{display: block; width:500px}
#mainmenu li.active ul li{display:block; float:left;}

#mainmenu li.first, #mainmenu li.first li{ padding-left:0; }
#mainmenu li a{
    font-family:Arial, Verdana, Tahoma ;
    text-decoration:none;
    display:block;
    border-bottom: 1px solid #1b5968;
    font-size: 1.8em;
    font-weight: bold;
    line-height:1em;
}
#mainmenu li ul li a{font-size: 1.3em !important; line-height: 16px; margin-right:25px;}
#mainmenu li.underline-foto a{}
#mainmenu li.underline-video a{ border-color:#681b1b; }
#mainmenu li.underline-info a{ border-color:#68681b; }
#mainmenu li.underline-caric a{ border-color:#49681b; }

#mainmenu li a:hover,#mainmenu a.active{ color:#00cfff; border:none; margin-bottom:1px}

#mainmenu li.underline-video a:hover,#mainmenu li.active.underline-video a.active{ color:#fe3501; }
#mainmenu li.underline-caric a:hover,#mainmenu li.active.underline-caric a.active{ color:#98fa05; }
/*-Auth-*/
.column-right div.widget-block{
    float: right;
    width: 100%;
}
.column-right div.widget-block #auth{
    height:70px;
}
#auth{
    *float:none!important;
}
.column-right #auth .arrows{
    display:none;
}
.column-right #auth .reg-field-errors{
    margin-bottom:5px;
    display:block;
}

#auth input{
    width:84px;
    float:left;
}
#auth div.auth-button input{
    width:85px;
    margin:0;
}
#auth a{
    text-align:left;
    width:77px;
    margin:3px 2px;
}
#auth div.input-border{
    margin:0 3px 5px 0;
    width:85px;
}
#auth div.input-border.right{
    margin-right:0;
}

#auth .forgot-password {
    margin-top: 5px !important;
    text-align: center;
}

/* MAIN COLUMN
------------------------ */
.column-main{ margin-left:17px; width:605px; }
.column-main p.description{ padding:4px 5px; }
.column-main div.list{ margin-top:15px; }

.column-main div.list div.block                                 { margin-top:0px;/*height:1px;*/ }

.column-main div.slice,
#under div.slice                                                { margin-bottom: 10px;}

/* FOOTER
------------------------ */
#footer ul.menu {
    text-align: center;
    margin:10px
}
#footer ul.menu li{
    float:none;
    display: inline-block;
    clear:none;
    padding:0 12px;
}
#footer ul.menu li a{
    font-size:12px;
    font-weight: bold;
}
#footer p.copyright { text-align: center; }

/* new left-column */
/*-Search-*/
input.search{
    border:none;
    width:23px;
    height:22px;
}
.bgfill .search .input-border input     { width: 335px; }
.bgfill .search div.left select         { margin:1px 8px 0; line-height: 22px; height: 20px; width: 117px; }
.bgfill .search div.left select option  {  }
.bgfill .search .button input           { width:120px; }

.full-width-search-widget               { margin-top:2px; }
/*-Left menu-*/

#quick-search button                    { background: -68px 0; width:22px; height:22px; border:none; cursor:pointer; }
#quick-search button::-moz-focus-inner  { border: none; } /* stupid ff */
#quick-search button .search            { margin:0 auto; float:none; }

ul.left-menu li a{
    border-bottom:1px solid #525252;
    color:#ebebeb;
    font-size:1.21em;
    font-weight:bold;
    text-align: left;
    font-family: Arial,Tahoma,Verdana;

}
/* left list */
.column-left div.gradient           { padding:10px 0 0; margin:14px 0; }

/* new right-column */
/*-Cart-*/
#cart                               { padding:5px; }
#cart div a.left                    { position:relative; }
#cart a                             { margin-left:5px; text-decoration: none; line-height: 1em; }
#cart a span.named                  { margin:3px; }
#cart a.condition                   { width:100%; }
#cart span.username                 { margin-left:5px; font-size:0.8em }
#cart a span.cart-counter           { left: 0px; padding: 2px 4px; position: absolute; top: -15px; }
/*-Contacts-*/
#contacts                           { margin-top: 15px; width: 100%; }
#contacts span.title{
    font-size:13px;
    line-height:16px;
    text-decoration:underline;
}
#contacts a{ text-decoration: none; }
#contacts span.block{
    margin:0;
}
/* right/left list */

.column-right div.list .item,
.column-left div.list .item                     { float:none; margin:3px auto 12px; overflow: hidden }


.column-right div.list .item_title,
.column-left  div.list .item_title {
    margin: 10px 0 10px 0;
}
.column-right div.list .item_title a,
.column-left  div.list .item_title a {
    text-decoration: none;
    font-size: 11px;
}
.column-left  div.list .item_title a {
    font-weight: bold;
}

.column-right  div.list .item_title .text {
    margin-left: 15px;
}

.column-right  div.list .item_title .ico {
    background-position: -18px -69px;
}



div.list{ padding-bottom:10px; }

a.additional{
    background: #000;
    display: block;
    padding:15px 30px;
    width:82px !important;
    float:right !important;
    margin-right:5px !important;
}
a.additional span{
    display: block;
    margin-top:0;
}

/* Loading */

.loading {
    background: #525252;
    color: #FFF;
    font-weight: bold;
    padding: 3px 5px;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    margin: 0 3px 0 1px;
}
.loading.top {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
}
.loading.left {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
}
.loading.bottom {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
}
.loading.right {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
}
.loading-masked { overflow: hidden; }

.loading-error {
    color: #FFF;
    background: red;
}

/* page.css */
/* MAIN COLUMN
------------------------ */
#main-block a,#main-block a img,#main-block a span{ display:block; text-decoration: none; }
.column-main ul.news li{
    width:150px;
    float:left;
    margin:6px 1px 2px 0;
    padding:0;
    clear:none;
}
#main-block{
    width:600px;
    position:relative;
    margin-bottom:20px;
}
#main-block div.inner{ height:451px; border: 1px solid #272727; }
.column-main span.sub-text{
    width:100%;
    padding:0;
    font-size:     1.2em;
    font-weight: bold;
}
.column-main span.sub-text span{ padding:8px 13px 8px 13px; font-size: 15px; line-height: 15px; font-family: Arial,Verdana,Tahoma; }
.column-main ul.news li.clearwith,#fotos li.clearwith{width:100%;}
.column-main #main-block span.title-link {
    width:575px;
    margin:5px 0;
    overflow: hidden;
}

.column-main span.title-link span.title-link-limit {
    max-width: 1000px;
    padding:0;
}
.column-main ul.news{ margin-top:-2px; }
#main-block .sub-text{left:0; }

/* page-viewres.css */
#main-block2{
    position:relative;
    float:left;
    border:1px solid #525252;
    padding:1px;
    margin-bottom:10px;
}
#main-block2 a{
    display:block;
    float:left;
    width:299px;
    overflow:hidden;
    text-decoration:none;
    margin-bottom:0;
    zoom:1;
}
#main-block2 div.inner-black{
    background:#000;
    overflow:hidden;
}
#main-block2 a.first{
    border-right:1px solid #272727;
}
h2.title                            { color:#fff; font-size:1.5em; padding:4px 0 2px 5px; }
h2.title .ico                       { margin-top:8px; }
#main-block2 a img                  { width:300px; }

#anonce                             { width:370px; float:left; }
#anonce a                           { text-decoration: none }
#anonce h2 a                        { font-size: inherit; }

#main-list                          { width:100%; clear:both; overflow:hidden; }

ul.anonce-list                      { width:195px; float:left; margin:8px 10px 0 0; }
ul.anonce-list.last                 { margin-right:0!important; }
ul.anonce-list li                   { overflow: hidden; padding:4px; font-size:10px; }
ul.anonce-list li.title             { font-size:12px; font-weight: bold; background: transparent; }
.column-main ul.anonce-list li.title{ font-size:1.03em; font-weight: bold; background: transparent; }
ul.anonce-list li.last              { background: transparent; font-weight: bold; }
ul.anonce-list li a                 { text-decoration: none; display:block; margin-bottom:0; }
ul.anonce-list li span              { float:left; }
ul.anonce-list li .time             { width:40px; text-align: center; }
ul.anonce-list li .name             { width:145px; }
ul.anonce-list li a .name           { text-decoration: underline; }
ul.anonce-list li a.name            { text-decoration: underline; float:left; }


#main-block2 .sub-text{width:100%;}

#main-list.bgfill li{
    margin:0;
}
#main-list.bgfill li.first{
    height:27px;
}
#main-list .title-link{ padding:5px; }
#main-block2 span.sub-text{
    bottom:0px;
    left:1px;
    width:299px;

}
#main-block2 span.sub-text.right{
    left:50%;
}
.main form #main-list li{
    width:100%;
    padding:5px;
    float:left;
}
#main-list.bgfill li,#main-list.bgfill div.beginFill{
        background:#272727;
        overflow:hidden;
}
.main form #main-list li.first{
    background: transparent;
    padding:0;
    text-align: center;
}
.main form #main-list li .name{
    float:left;
    display:block;
    width:200px;
}
.main form #main-list li .name .red{
    padding-left: 3px;
}
.main form #main-list li .input-border{
    float:left;
}
.main form #main-list li.rc4{
    padding:10px 20px;
    width:555px
}


/*main*/
.column-main .title{
    font-size:18px;
    font-weight:normal;
}
.column-main .subtitle {
    font-size: 13px;
    font-weight: normal;
}
.column-main.full-width .title{
    float:none!important;
    text-align: center;
}
.column-main .title a.input-arrows{
    margin-top:3px;
}

span.imageholder span.item-info{
    position:absolute;
    left:2px;
    top:126px;
    height:12px;
    display: block;
    color:#00ccff;
    font-weight: bold;
    background: url("/site/i/bg-title.png");
    padding:4px;
}

/*announce block */
#announce-calendar-block                                                { overflow: hidden; border:1px solid; position:relative; padding-left:11px; }
#announce-calendar-block.short div.container                            { display:none; }
#announce-calendar-block.short div.list                                 { padding-bottom: 0; }
#announce-calendar-block h2.title                                       { font-weight:normal; font-size:16px; }
#announce-calendar-block ul.anonce-list                                 { margin:0 10px 0 0; width:180px; }
#announce-calendar-block ul.anonce-list li.title                        { padding:0 0 0 4px; }
#announce-calendar-block ul.anonce-list li.last                         { background: none; }
#announce-calendar-block ul.anonce-list li .name                        { width:132px; }
#announce-calendar-block ul.anonce-list li.last a.block                 { margin-top:4px; }
#announce-calendar-block div.slice                                      { margin-bottom:6px }
#announce-calendar-block .toggle-block                                  { display:block; width:24px; height:22px; background: -66px 0 no-repeat; cursor:pointer; position:absolute; right:6px; top:4px; }
#announce-calendar-block .toggle-block span                             { margin:6px 0 0 8px }


/* calendar */
#calendar                                                           { width:220px; float:right; margin-top:0!important; }
#calendar h3                                                        { padding:3px 0 0 10px; }
#calendar h3 a                                                      { text-decoration: none; font-size:inherit; }
.column-main #calendar h2 a                                         { font-size:1em; text-decoration: none; display: inline; }

#calendar.full-width                                                { width:100%; }
#calendar.full-width div.container ul                               { width:196px; float:left; }
#calendar div.container li a{
    text-align:left;
    padding:5px 10px;
    font-size: 0.813em;
    line-height:1.1em;
    position:static;
    display: block;
    float:left;
    width:150px;
    height:auto;
    text-decoration: none !important;
}
#calendar div.container li span{
    float:left;
    display:block;
}
#calendar span.date {
    margin-right:10px;
}
#calendar span.name{ width:110px; }
#calendar #head-calendar{
    width:327px;
    height:28px;
    position:relative;
    margin-top:1px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#calendar #head-calendar select{
    margin: 3px 0 0 3px;
    width: 113px;
    height:23px;
    float:left;
}
#calendar .button input{
    width:85px;
}
#head-calendar span.bord{
    width:3px;
    height:27px;
    background:url("/site/i/iface/inner-gradient.png");
}
#calendar span.bord.right{
    background-position: 0 -27px;
    float:right
}


div.block.top-block                             { margin-bottom:10px!important; }
/* search */
.search-filtr input,
.search-filtr2 input                            { float:left;margin-top:5px; }
.search-filtr p,
.search-filtr2 p                                { float:left; font-size: 12px; font-weight: bold; margin:3px 10px 0 0; }
.search-filtr p span.ico                        { margin-top:0; }
.search-filtr p .text                           { float:left; margin:0px 0 0 5px; font-weight:normal; }
div.filtr                                       { margin:14px 0; }
div.filtr select                                { float:right; width:100px; }

#quick-category                                 { margin:14px 0; }


/* page mini */
#pagemini .main{ width:100%;}

/* TOP
----------------------- */
#pagemini #top{
    height:80px;
    margin-bottom:13px;
}
#pagemini .center{width:880px;margin:0 auto 0 auto; }
#pagemini a#logo{
    width:171px;
    height:66px;
    display:block;
    float:left;
}

#pagemini a#logo img{
    margin-top:16px;
}

#pagemini #top div.widget-block{
    float:right;
    margin:10px 25px 0 0;
}
/*-Auth-*/
#pagemini #auth{
    width:180px;
    height:56px;
    display:block;
    position:relative;
}
#pagemini #auth .reg-field-errors{
    position:absolute;
    left:-180px;
    top:0;
}

#pagemini #auth input.auth-button{
    width:85px;
    height:18px;
    float:none;
    margin:0;
}
#pagemini #auth a{
    text-align: center;
    font-size: 0.8em;
    margin:2px 0 0 2px;
}
/* Left column
------------------------*/
#pagemini .column-left                          { width:220px; margin-bottom:20px; padding:4px 0 10px; overflow:hidden; }
#pagemini .column-left .list-title span.ico     { margin:5px 0; }
#pagemini .list-title span.text                 { display:block; float:left; width:190px; }

#pagemini .items-list                           { width:177px; margin:9px auto 0 auto; height:760px; overflow:auto; position: relative; padding:4px; }
#pagemini .items-list .prev-loader,
#pagemini .items-list .next-loader              { display: block; padding: 0 0 8px 0; cursor: pointer; }
#pagemini .items-list .item                     { margin-bottom:10px; width:150px; -moz-transition:all 1s; -webkit-transition:all 1s; 	-o-transition:all 1s; 	transition:all 1s; }
#pagemini .items-list .item.active              { box-shadow:0 0 8px #fff; border:1px solid #fff; }
#pagemini .items-list .item .item-image a       { width: 150px; height:150px; }
#pagemini .items-list .item .item-image         { width:150px; height:150px; border:none; }

/* Right column
------------------------ */
#pagemini .column-right{
    margin-left:20px;
    width:605px;
}
#pagemini .column-right .bordered{
    margin: 15px 0;
    float:left;
    overflow:hidden;
}

#pagemini .column-right #asset-preview                      { width:600px; }
#pagemini .column-right #asset-preview .bigimage            { text-align: center; }
#pagemini .column-right #imageControlPanel                  { text-align: center; width:200px; line-height:1.8em; }
#pagemini .column-right #imageControlPanel a.input-arrows,
#pagemini .column-right #imageControlPanel .progressbar     { float: right }
#pagemini .column-right #imageControlPanel a.disabled       { visibility: hidden!important; }
#pagemini .column-right #imageControlPanel a.arrows-left    { margin-right:8px; }
#pagemini .column-right #imageControlPanel a.arrows-right   { margin-left:8px }

#pagemini .column-right div.right{
    padding-left:10px;
    margin:2px 0 2px 10px;
}
#pagemini .column-right div.right #download-bar         { padding:10px 16px; width:196px; overflow:hidden; margin-bottom: 10px; }
#pagemini #metadata-bar                                 { margin:10px 0 15px 15px; clear:both; }
#pagemini #metadata-bar p                               { padding:10px 0; }
#pagemini #metadata-bar div.slice                       { clear:none; }
#pagemini #metadata-bar div.slice.clear-both { clear: both; }

#pagemini #metadata-bar #asset-special-instructions     { line-height:28px; }
#pagemini #asset-image-container                        { cursor: pointer; text-align: center; display: block; }

#pagemini .column-right div.item                        { margin-bottom:10px; float:left; width:100%; }

/* Download bar */
#download-bar .details                                  { clear:both; overflow: hidden; display: block;  text-decoration: none; padding:2px 4px;  }
#download-bar a:hover                                   { -moz-border-radius:4px; -webkit-border-radius:4px; border-daius:4px; -opera-border-radius:4px; -o-border-radius:4px; }
#download-bar .cart-action                              { display:block; width:100%; overflow:hidden; }
#download-bar .cart-action .details span.title-text     { line-height: 2em; }
#download-bar div.items                                 { margin-bottom:4px; overflow: hidden; }
#download-bar div.items .details span.alt-info          { height:15px; margin-top: 5px; color:#999; font-weight: bold; float:left; margin:3px 0 0 5px; }
#download-bar div.items .details span.white             { float:right; padding-right:4px; }
#download-bar div.slice                                 { margin:4px 0; }
#download-bar .details span.title-text                  { line-height: 1em; }
#download-bar .details span.ico                         { margin-top:0; }
#download-bar .details span.download                    { float:right; }

#download-bar .details div.title-text                  { line-height: 1em; }
#download-bar .details div.ico                         { margin-top:0; }
#download-bar .details div.download                    { float:right; }

#download-bar div.items .details .ai-img-type,
#download-bar div.items .details .jpg-img-type,
#download-bar div.items .details .swf-img-type,
#download-bar div.items .details .flv-img-type          { margin:3px 0 0; }
#download-bar div .cc-license-link a                    { font-size:9px; color:#999; }
#download-bar div .g20-download-link                    { margin-left:47px; font-size:9px; color:#999; display:block; }
#download-bar div .g20-download-link a                  { clear:none; }
#download-bar div .g20-download-link a div.title-text   { padding-top: 5px; font-weight: bold; text-align: center;}
#download-bar div .g20-download-img                     { background: url('/site/i/g20.png') no-repeat; width: 47px; height: 24px; float:left; }
#download-bar #olympics_pack                            { color: red; }

/* //Download bar */

#download-link span.link {
    color: red;
    font-weight: bold;
}

#pagemini .column-right div.cart-action{
    margin-top:10px;
}
#pagemini #options a{ font-size: 12px; }

div.cart-action div.button{
    float:left;
}
div.cart-action div.button input{
    width:85px;
}
div.cart-action div.button.big input{
    width:174px;
}
div.cart-action div.button{
    margin:0;
    margin-left:-1px;
}
div.cart-action a{
    display:block;
    padding:5px 0;
    text-align: center;
    width:100%;
    height:15px;
    float:left;
}
div.cart-action a{
    padding:5px;
}


#pagemini .column-right .item{
    width:auto;
    height:auto;
    overflow:hidden;
}
#pagemini .column-right .inner{
    width:auto;
}
#pagemini #cart{
    width:176px;
    line-height:1.2em;
    height:37px;
}

#tags{
    color:#fff;
    padding-left:5px;
    margin-bottom:15px;
    line-height:30px;
}
#tags a{
    font-size:1em;
    font-weight:bold;
}
#options{
    margin:10px 2px;
}
#options li{
    overflow:hidden;
    padding-bottom: 7px;
}
#options div{
    float:left;
}
#options div.name{
    font-weight:bold;
    width:145px;
    clear:both;
}
#options div.param{
    float:none;
    margin-left: 145px;
}
#options div.param.links{
    color:#fff;
}

div.center.fullimage .bordered{
    float:left;
}


#pagemini #footer .copyright { padding: 22px 0px; }


.date-picker-block {
    width:270px;
    height:38px;
    margin:0 auto;
    padding:1px;
}

.date-picker-block form {
    display:block;
    padding:7px 9px;
    height:24px;
    overflow:hidden;
}

.date-picker-block p.left {
    font-weight:bold;
    font-size:12px;
    margin-top:4px;
}
.date-picker-block .button{margin-top:2px;}
.date-picker-block .button input{
    width:90px;
    height:18px;
}







/* Announcement
---------------------- */
#announcement{
    clear:both;
    width:810px;
}
#announcement .anonce-list              { width:250px; margin-right:15px;}
#announcement .anonce-list li           { float:left; width:100%;}
#announcement .anonce-list li a         { padding:0px 10px 5px 5px;}
#announcement .anonce-list li.title     { font-size:19px; font-weight: normal; margin-bottom: 5px; }
#announcement .anonce-list .current span{ width:100%; text-align: left; margin-left:10px;}
#announcement .time,
#announcement .name                     { font-size: 12px; word-spacing: 3px; }
#announcement a .name                     { text-decoration:underline; }
#announcement #calendar                 { margin:20px 0!important; width:800px; float:left; padding-bottom:10px; }
#announcement #calendar ul li           { float:left; width:250px; margin-left:10px;padding-top:5px; }
#announcement #calendar ul li a         { font-weight:bold; font-size:11px; text-decoration: none; }
#main-title                             { float:left; margin:0 10px 0 45px; display: inline; font-size: 27px; }






/* #search_advanced form  */
#search_advanced #country_id, #search_advanced #region_id, #search_advanced #city_id, #search_advanced #orientation, #search_advanced .column-orderby select { float:right; font-size:0.84em;}
#search_advanced #country_id, #search_advanced #region_id, #search_advanced #city_id { width:230px;}

/* #quick_lang_change */
#pagemini #quick_lang_change{ width:80px}






/* Bug #7630 */
.email{ text-decoration: underline!important; font-size:1.2em;}


/* #7628 */
.column-main .first-page div.slice                           { margin-bottom:5px; }
.column-main .first-page div.list.block                      { margin-top: 0; }
.column-main .first-page .item                               { width:150px; margin-right: 1px;}
.column-main .first-page .item a                             { text-decoration: none; }
.column-main .first-page .item span.item-image               { border:none;  }

/* #7680 */
#announcement-date-form div.input-border{ margin:3px 0 0 9px; }

.main form #main-list li.bold                   { padding-top:0; }

.column-right                                   { position:relative; z-index:100; }
.column-right .title-link                       { margin:6px 8px 0px }



#page404 h1{ font-size:72px; text-align: center; }
#page404 p{ font-size:18px; text-align: center;margin-bottom:10px }

.reg-field-errors                                         { position: relative; float:left; margin-top: 3px; }

.tooltip { padding:0 6px }
.tooltip .arrows{ border:6px solid #ba0101; width:0;height:0; overflow:hidden; position:absolute; }
.tooltip .arrows.dark-bg{ border-top-color:#1D1D1D; border-bottom-color:#1D1D1D; }
.tooltip .arrows.arrow-right{ border-top-color:#272727; border-bottom-color:#272727; border-right:none;  right:0px; float:right; top:50%; margin-top:-6px;}
.tooltip .arrows.arrow-left{  border-top-color:#272727; border-bottom-color:#272727; border-left:none;  left:0; top:50%;margin-top:-6px;}

.tooltip .arrows.arrow-bottom{ border-bottom:none;  left:0; top:50%;margin-top:-6px; border-left-color:#272727; border-right-color:#272727; }
.tooltip .arrows.arrow-top{ border-top:none;  left:50%; top:-6px; margin-left:-6px; border-left-color:#272727; border-right-color:#272727; }

.tooltip .reg-field-error-value{ padding:3px 8px 3px; background:#ba0101; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; color:#fff; font-weight:bold; }

#auth-widget{ width:100%; }
#pagemini #auth-widget{ width:180px;}
#auth-widget div.message{ margin: 13px auto; text-align: center; }



ul.navigation-list{}
ul.navigation-list li{}
ul.navigation-list li a{ font-size:12px; text-decoration: none;}
ul.navigation-list li a:hover{ text-decoration: underline; }
ul.navigation-list li ul{ margin-left:20px; }


#under{ float:none; }


/* support form */
#support-form h3.title                                        { margin-top:25px; }
#support-form div.right .title                                { margin-top:28px; }
#support-form div.right div                                   { line-height:20px; }
#support-form ul.vertical-form li                             { width:auto; }
#support-form ul.vertical-form li.last                        { clear:both; width:300px; padding-left:88px; }
#support-form ul.vertical-form li.last input                  { width:140px; }
#support-form ul.vertical-form li label                       { width:80px; }
#support-form ul.vertical-form .input-border input,
#support-form ul.vertical-form .textarea-border textarea      { width:280px; }
#support-form ul.vertical-form .textarea-border               { margin:4px 0; }
#support-form .reg-field-errors                               { margin:5px 0 0 80px; clear:both; }


/* feedback form */
#feedback-form .vertical-form li                              { ; }
#feedback-form .vertical-form li label                        { width: 130px; }
#feedback-form .vertical-form li .multicheckbox-border label  { width: 230px; }
#feedback-form .vertical-form .input-border input, #feedback-form ul.vertical-form .textarea-border textarea
                                                              { width: 350px; }
#feedback-form .reg-field-errors                              { display: block !important; }
#feedback-form #rianclient                                    { width: 50px; }
#feedback-form #deadline_day                                  { width: 50px; }
#feedback-form #deadline_month                                { width: 100px; }
#feedback-form #industry, #feedback-form #enquiryType         { width: 150px; }

/* registration form */
#form-registration                                            { margin-top: 12px; }
#form-registration .vertical-form li label                    { width: 140px; }
#form-registration .vertical-form li .input-border input      { width: 282px; }
#form-registration #industry, #form-registration #country_id  { width: 290px; }

/* Recovery password form */
#form-recovery-password                                       { margin-top: 0px; }
#form-recovery-password .vertical-form li label               { width: 80px; }
#form-recovery-password .vertical-form li input               { width: 350px; }
#form-recovery-password .vertical-form li .button             { margin-left: 5px; }
#form-recovery-password .vertical-form li input#submit        { width: 140px; }

/* Search Request form */
#search-request-form                                          { margin: auto; width: 550px; }
#search-request-form textarea                                 { width: 550px; }

/* search */
#search_advanced div.search-filtr2                            { overflow: hidden; padding:5px 15px;clear:both;margin-top:20px; }
#search_advanced div.search-filtr2 h2.title                   { padding-left:0;padding-top:7px; font-weight:bold; float:left; }
#search_advanced div.search-filtr2 .checkbox-select           { float:right; padding-top:12px; }

#search_advanced div.search-filtr2 ul.left                    { width:190px; }
#search_advanced div.search-filtr2 ul li                      { padding:0px 0 0 0!important; color:#525252}
#search_advanced div.search-filtr2 ul li.left                 { width:180px; }
#search_advanced div.search-filtr2 ul li label                { width:auto; }

#search_advanced div.block ul.half-width                      { width:290px; }
#search_advanced div.block ul.half-width.right                { width:250px; }
#search_advanced div.block ul.half-width.left                 { width:250px; }
#search_advanced div.block ul.half-width p                    { width:40px; }
#search_advanced div.block ul.half-width.column-orderby p     { width:140px; }
#search_advanced div.block ul.half-width.column-orientation p { width:140px; }
#search_advanced div.block .column-orderby li, #search_advanced div.block .column-orientation li { margin-top: 15px; }
#search_advanced div.block ul.half-width.column-date-event, #search_advanced div.block ul.half-width.column-date-create { margin-left: 60px; }

#search_advanced .language                                  { padding-top:10px }
#search_advanced .language ul                               { width:50%!important;}
#search_advanced .language ul.next                          { margin-top:20px;}

#search_advanced .search-start select                       { float:right; text-align: left; width:130px; }
#search_advanced .search-start input                        { width:90px; }
#search_advanced .search-start .half-width                  { margin:0 20px; width:260px}

#view-toolbar                                                   { overflow: hidden; position:relative; z-index:10}
#view-toolbar select                                            { margin: 4px 10px; }
#view-toolbar .items                                            { padding:2px; }
#view-toolbar .items a                                          { display:block; width:22px; height:20px; float:left; border:1px solid; margin:2px; }
#view-toolbar .items a.active                                   { opacity:1!important; }


div.assets-list .item .item-description                         { display:none; }
div.assets-list .item.asset.photo .item-description             { display:block; }
div.assets-list .item.asset.photo .item-description a           { line-height: 1.2em; font-size: .96em; text-decoration: none; }
div.assets-list .item .item-actions span                        { cursor:pointer; }

div.assets-list .item .order-actions                            { position: absolute; right: 0pt; top: 0pt; }
div.assets-list .item .order-actions .price                     { padding:6px 8px }
div.assets-list .item .order-actions .ico                       { margin: 4px; }
div.assets-list .item .order-actions .ico.remove                { cursor: pointer; }

div.assets-list-type-list .item                                 { clear:both; width:auto; overflow: hidden; margin-bottom:10px; float:none; }
div.assets-list-type-list .item .item-image                     { background:#000;float:left; width:150px; }
div.assets-list-type-list .item .item-text                      { width:400px; font-size:1.2em; font-weight:bold; float:left; padding:10px 0 0 20px; height:auto!important }
div.assets-list-type-list .item .item-text .item-description    { display:block; font-size:0.76em; font-weight:normal; line-height:normal; padding:4px 5px; padding:4px 0}
div.assets-list-type-list .item .item-text .item-date           { clear:both!important; }
div.assets-list-type-list .item.asset .item-text .item-date     { float:right; clear:none!important; margin-right: 100px; }
div.assets-list-type-list .item .item-text .item-date,
div.assets-list-type-list .item .item-text .item-id             { clear:none; font-size: .76em; margin:16px 6px 16px 0; }
div.assets-list-type-list .item .item-actions                   {
                                                                    position: absolute; top:10px; right:20px;
                                                                    display:block!important; height:28px; width:58px; padding:6px 0 0 8px;
                                                                    background:#1a1a1a;
                                                                    -moz-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px; border-radius:6px;
                                                                    z-index: 100;
                                                                }

div.assets-list-type-list .item .item-actions .ico              { margin:0 6px 0 0; float:left; }

div.assets-list-type-grid .item                                 { width:150px; margin-right:1px; height:214px; overflow: hidden; }
div.assets-list-type-grid .item .item-actions                   { position:absolute; width:100%; left:0; top:106px; background: url("/site/i/bg-title.png"); height:40px; text-align:center; display: none;}
div.assets-list-type-grid .item.hover .item-actions             { display: block; }
div.assets-list-type-grid .item .item-actions span              { float:none; display:inline-block; margin:10px 7px 0; }
div.assets-list-type-grid .item .item-text .item-id             { color: #999; }

div.assets-list-type-grid .item .item-text                      { position:relative; height:48px; overflow: hidden; }
div.assets-list-type-grid .item .item-text .item-date           { padding: 1px 4px 1px 30px; position: absolute; right: 0; top: 42px; }
div.assets-list-type-grid .item.asset.photo .item-text .item-title    { display:none; }
div.assets-list-type-grid .item.asset .item-text .item-date     { top: 3px; }
div.assets-list-type-grid .item .item-text-shadowed             { position: absolute; right: 0; top: 42px;  height:16px; width:30px; }

div.assets-list-type-list div.block                             { display: none; }

a#change_search_mode                                            { float:right; margin-top:10px;}

#under div.assets-list-type-list .item .item-text               { width:820px; }
#under div.assets-list-type-list .item .item-actions            { right:20px; }

#under div.assets-list-type-grid                                { width: 906px; margin: 0 auto; float: none; padding: 20px 0; overflow: hidden; }
#under .title                                                   { text-align: center; }
#under div.with-view-change ul.pagination                       { width:100% }
#under div.with-view-change ul.pagination.first                 { margin-top:-30px; }
#under div.with-view-change ul.pagination2                       { width:100% }
#under div.with-view-change ul.pagination2.first                 { margin-top:-30px; }
/* #under span.items-count                                         { clear:both;margin:16px 0 -26px !important; float:left; } */

#under                                                          { clear:both; width:100%; }


#under #search_bar form                                         { display: block;overflow:hidden; width:100% }



.with-view-change ul.pagination { float:left; width:460px; clear: none; }
.with-view-change ul.pagination2 { float:left; width:460px; clear: none; }
.items-count { margin-top:10px; float:right; }



.chronograph            { margin:10px 14px }
.chronograph li a       { font-size:1em; text-decoration:none; color:#bbb; }
.chronograph li a:hover { font-weight:bold; }
.chronograph li.active a{ font-weight:bold;  color:#fff; }


/* Orders
----------------------- */

ul.orders li                                            { width:100%; float:left; clear:both; display:block; overflow:hidden}
ul.orders li p                                          { float:left; width:144px; }
ul.orders li.first p                                    { font-weight: normal; color:#999; }
ul.orders li p.number                                   { width:100px; font-weight: bold;}
ul.orders li p.date                                     { width:130px }
ul.orders li p.sum                                      { width:60px; font-weight: bold;}
ul.orders li p.details                                  { width:130px; float:right; }
ul.orders li p.details a.action-black-button            { margin:auto 0; line-height: 1em; }
ul.orders li p.details a.action-black-button span.text  { width:80px; padding-top:2px;}
ul.orders li a.action-black-button                      { font-size: .9em; }

.orders                                                 { overflow: hidden; padding:10px 20px; }
.orders li,
.orders li a                                            { font-size:.98em; letter-spacing: -1px; }
.orders li.first                                        { font-size:.9em; padding-bottom: 6px}
.orders li div.order-info                               { overflow:hidden; padding:6px 0; }

div.order-line-list .item                               { height: 140px; background: #1f1f1f}
div.order-line-list .item .item-image                   { width: 146px; height:140px; }
div.order-line-list .item span.item-image a             { line-height:140px; }


div.order-line-list .item span.red                                              { font-size:.6em; }
div.order-line-list .item .item-text                                            { width:240px; height:140px; font-size: 1.27em; font-weight: normal; }
div.order-line-list .item .item-text span                                       { margin:0; }
div.order-line-list .item .item-text .item-id                                   { color:#606060; clear:both; margin:0; }
div.order-line-list .item .item-text .item-date                                 { color:#9b9b9b; clear:both; margin:8px 0 0 0; }
div.order-line-list .item span.right-bar                                        { position:absolute; right:0px; top:10px; }
div.order-line-list .item span.right-bar a.action-black-button.cancel span.text { padding-top:3px; }

#order_form                                             { overflow: hidden; }




/*
------------------------- */
ul#menu                                             { overflow:hidden; margin:0; }
ul#menu li                                          { float:right; clear:both; width:100%; text-align:right; }
ul#menu li.title                                    { font-weight:500; text-align:center; padding:2px 0; }
ul#menu li a                                        { font-size:1.14em; text-decoration:none; margin:2px 10px 0 0 }
ul#menu li a:hover                                  { text-decoration: underline; }
ul#menu li.active                                   { padding-right:8px; cursor:pointer; font-size:1.25em;}



/* Password recovery
----------------------- */
#changePassword ul.vertical-form li label           { width:160px; float:left;}
#changePassword ul.vertical-form li div.button      { margin-left:159px; }
#changePassword ul.vertical-form li div.button input{ width:150px; }


/*
------------------------ */
.user-info ul                                       { width:300px;  }
.user-info ul li                                    { margin-top:4px; padding-bottom: 2px; }
.user-info ul li p.left                             {  }
.user-info ul li p.right                            { font-weight: bold; color:#fff; }


/* Dialog
-------------------------- */
.select-download-type .ui-dialog-titlebar-close { display:none!important; }
.select-download-type div.first                 { margin-top: 8px; }

.cancel-order-dialog .ui-dialog-title           { color:#fff; font-weight:bold; }
.cancel-order-dialog .ui-dialog-content,
.cancel-order-dialog .ui-dialog-content .button { margin: 10px 0 0 0; }


#content-language                               { margin-bottom:0; }
#content-language label                         { padding:1px 12px 0 0;  }



/* Search bar */
.search-bar                                     { padding:20px 18px 8px; margin:6px 0 21px; overflow: hidden; }
.search-bar .input-border                       { float:none; margin-right:30px; padding:0 4px; }
.search-bar .input-border input                 { width:100%; padding:2px 0 3px; font-size: 1em; }
.search-bar a                                   { clear:both; padding: 8px 0; float:left; font-size:1em; }
.search-bar p                                   { text-align: right; font-size:1em; padding:9px 0 0 0  }
.search-bar button                              { margin-top:-21px; }
.search-bar .search-title                       { float: left; width: 130px; }


.calendar-bar                                     { padding: 10px 18px 8px; overflow: hidden; clear:both; }
.calendar-bar .input-border                       { float:none; margin-right:30px; padding:0 4px; }
.calendar-bar .input-border input                 { width:100%; padding:2px 0 3px; font-size: 1em; }
.calendar-bar a                                   { clear:both; padding: 8px 0; float:left; font-size:1em; }
.calendar-bar p                                   { text-align: right; font-size:1em; padding:9px 0 0 0  }
.calendar-bar button                              { margin-top:-21px; }
.calendar-bar .search-title                       { float: left; width: 130px; }

.column-main #calendar div.slice { margin: 0px; }

#calendar-search button                    { background: -68px 0; width:22px; height:22px; border:none; cursor:pointer; }
#calendar-search button::-moz-focus-inner  { border: none; } /* stupid ff */
#calendar-search button .search            { margin:0 auto; float:none; }
.calendar-bar #calendar-search .input-border { margin-left: 135px; }

.sochi-banner {
    height: 30px;
}

.help-content .numeric-list {
    counter-reset: section;
    list-style-type: none;
}
.help-content .numeric-list li {
    list-style-type: none;
}
.help-content .numeric-list > li {
    padding-top: 10px;
}
.help-content .numeric-list > li > ol {
    counter-reset: sub1;
    padding-left: 15px;
}
.help-content .numeric-list > li:before {
    counter-increment: section;
    content: counter(section) ".";
    font-weight: bold;
    color: #fff;
    padding-right: 5px;
}
.help-content .numeric-list > li > ol > li:before {
    counter-increment: sub1;
    content: counter(section) "." counter(sub1) " ";
    padding-right: 5px;
}
.help-content ul {
    padding-left: 20px;
}
.help-content ul li {
    list-style-type: disc;
}
.login-content {
    min-height: 200px;
    text-align: center;
    font-size: 1.2em;
}
.column-main .login-content .title {
    font-size: 22px;
    padding: 85px 0 10px;
}
